[Desktop Entry]
BinaryPattern=
Name=Tux
Name[eo]=Tuĉjo
Name[he]=סקט
Name[hu]=Tux, a pingvin
Name[ko]=턱스(Tux)
Name[ta]=¼ì
Name[tr]=Tux penguen
Protocols=
MimeType=
Comment=Tux, the Linux mascot
Comment[ca]=Tux, la mascota Linux
Comment[cs]=Tux, maskot Linuxu
Comment[da]=Tux, linuxmaskotten
Comment[de]=Tux, das Linux Maskottchen
Comment[el]=Tux, η μασκώτ του linux
Comment[eo]=Tuĉjo, la Linuks-pengveno
Comment[es]=Tux, la mascota de Linux.
Comment[et]=Tux, Linux'i maskott
Comment[fi]=Tux, Linuxin maskotti
Comment[fr]=Tux, la mascotte de Linux
Comment[gl]=Tux, a mascota de Linux
Comment[he]=סקוניל לש עימקה ,סקט
Comment[hr]=Tux, maskota Linuxa
Comment[hu]=Tux, a Linux emblémája
Comment[is]=Tux, tákn Linux
Comment[it]=Tux, la mascotte di Linux
Comment[ja]=Tux, Linuxのマスコット
Comment[ko]=리눅스 상징물인 턱스
Comment[lt]=Tux, Linux talismanas
Comment[lv]=Tux, Linuxa talismans
Comment[mk]=Пингвинот маскота на Линукс
Comment[nl]=Tux, de Linux-mascotte
Comment[no]=Tux, Linux-maskotten
Comment[no_NY]=Linuxmaskoten Tux
Comment[oc]=Tux, la mascota Linux
Comment[pl]=Tux, maskotka Linuxa
Comment[pt]=Tux, a mascote do Linux
Comment[pt_BR]=Tux, a mascote do Linux
Comment[ro]=Tux, mascota Linuxului
Comment[ru]=тот самый пингвин, эмблема Linux'а
Comment[sk]=Tux, maskot Linuxu
Comment[sl]=Tux, maskota Linuxa
Comment[sr]=Tux, Linux maskota
Comment[sv]=Tux, Linuxmaskoten
Comment[ta]=¼ì, Ä¢Éì¢ý º¢ýÉõ
Comment[tr]=Tux, Linux maskotu
Comment[uk]=Tux, логотип Linux
Comment[zh_CN.GB2312]=Tux，Linux 的吉祥物
Comment[zh_TW.Big5]=Tux, Linux 吉祥物
Exec=xpinguin
Icon=pinguin
TerminalOptions=
Path=
Type=Application
Terminal=0
MapNotify=false
